[common]
SupportEmailMain = support@infinity-box.biz
SupportEmailTechnical = InfinityRemoteUpdate@yahoo.co.uk
MyName = دانگل منيجر
Translator = 
16-10-2008=تاريخ

[Startup page]
StartupIdentificationBtn=نمايش شماره سريال باکس  ,   اطلاعات بخش پشتيباني باکس ,   تغيير پارامترهاي باکس
StartupUpgradeBtn=ثبت نام  باکس  ,  بروزرساني و ارتقا باکس   ,  فعالسازي فلشر ها
StartupQuitBtn=خروج
StartupText= اين برنامه شما را در بکارگيري تمامي پروسه هاي باکس اينفينيتي با سهولت هر چه تمام هدايت مينمايد. براي شروع اين فرآيند باکس خود را به کامپيوترتان متصل نموده و ميتوانيد جهت جلوگيري از تداخل , باکسهاي ديگر را موقطآ از سيستم جدا نماييد                  جهت استفاده از مطالب آموزش باکس اينفينيتي و ديگر باکسها نيز ميتوانيد به  انجمن  ** فارس جي اس ام   ** بپيونديد |Farshid_6651@yahoo.com فارسي شده توسط

[Welcome page]
WelcomeBigTitle=برنامه بروزرساني باکس
WelcomeText= اين برنامه شما را در بکارگيري تمامي پروسه هاي باکس اينفينيتي با سهولت هر چه تمام هدايت مينمايد. براي شروع اين فرآيند باکس خود را به کامپيوترتان متصل نموده و ميتوانيد جهت جلوگيري از تداخل , باکسهاي ديگر را موقطآ از سيستم جدا نموده و برروي گزينه "مرحله بعد" کليک نماييد 
WelcomeSomeNotesTitle=يادداشت ها :
WelcomeSomeNotesText=  %SupportEmailTechnical% برنامه  ها در سايت باکس موجود ميباشد.در صورت نياز, مشکل  خود را بهمراه فايل گزارش عملکرد به اين آدرس ارسال نماييد. جهت استفاده از مطالب آموزشي  باکسها  ميتوانيد به  انجمن  ** فارس جي اس ام   ** بپيونديد                                                    Farshid_6651@yahoo.com فارسي شده توسط 
WelcomeQuitBtn=خروج
WelcomeAboutBtn=درباره
WelcomeNextBtn=مرحله بعد>>

[Setup page]
SettingsQuitBtn=خروج
SetupStartUpdateBtn=مرحله بعد>>
SettingsServerStatusText=شناسايي خودکار
SetupAdditionalText= با انتخاب گزينه "شروع" عمليات آغز ميشود و ممکن است 3 دقيقه بطول انجامد  تا اتمامه عمليات صبر نماييد

ServerSettingsGroup=تنظيمات سرور :
ServerPassword=رمز سرور :
SavePassword=ذخيره رمز
DongleInformationGroup=اطلاعات باکس :
DongleID=شناسه باکس
DongleInfoNote=لطفآ شناسه باکس خود را در هنگام گزارش به شرکت ذکر نماييد

[Upgrade page]
UpgradeDongleUpgradeStarted=عمليات آغاز شد : 
UpgradeDongleUpgradeFinished=عمليات اتمام يافت : 
SaveToFileButton=ذخيره گزارشات در فايل
UpgradeActionButton=آزمايش مجدد
UpgradeQuitButton=خروج
DongleIDCopiedToClipboard=.اطلاعات باکس شما رونويسي شد

[Register page]
RegisterQuitButton=خروج
RegisterStartButton=ثبت باکس
RegisterHintText= لطفآ : ايميل و اطلاعات شخصي خود را صحيح وارد نماييد . بعد از اتمام  عمليات ثبت باکس نام کاربري و رمزي جهت فعالسازي باکس محاسبه ميشود .| | اطلاعات را  وارد نموده و گزينه رجيستر را انتخاب نماييد
RegisterHintUsername=اسم را وارد نماييد:
RegisterHintEmail=ايميل را وارد نماييد:
RegisterHintReseller=نام ريسلر را وارد نماييد:
RegisterReady=!آماده براي ثبت باکس

[Identification page]
IdentificationQuitButton=خروج
IdentificationReadInfoButton=خواندن اطاعات کارت هوشمند باکس
IdentificationUkEditionBtn= "UK edition" On/Off
IdentificationCountersReadBtn=خواندن کنتور ها
IdentificationCountersResetBtn=بازنشاني کنتور ها

[Errors]
ErrorLocatingCard=باکس مورد نظر يافت نشد: 
CardReturnedError=!خطا در باکس
WININITCantOpenInternet=!خطا در ارتباط اينترنتي شما
WININITCantOpenInternetURL=!خطا در مرورگر اينترنت شما
WININITCantReadInternetFile=!خطا در خواندن فايلهاي اينترنتي

GetServerAddressError=خطا در اکتساب آدرس هاي سرور
GetServerPortError=خطا در بدست آوريه ورودي سرور
InternalError=!خطا در ساختار سرور

ServerReturnedUnrecognizedReply=سرور قادر به شناسايي نميباشد
ServerReportedError=خطاي گزارش شده از سرور:
UpgradeClientVersionIsTooOld=نسخه برنامه دانگل منيجر شما قديمي ميباشد  نسخه جديد را دانلود نموده و مجددآ بروزرساني را انجام دهيد
ConnectionFailed=ارتباط با سرور انجام نشد
AuthError=خطاي ارائه سند اين بخش 
VersionCheckError=نسخه خطاي محاسبه گر:
ErrorServicingCard=خطا در سرويس کارت:
ErrorUpgradingApplets=خطا در اجراي برنامه مورد نظر:
ErrorSecuringSession=خطا در تامين امنيت فرآيند:

IdentificationCheckError=در حال شناسايي خطا
FinalizingCheckError=در حال اتمام بررسي خطا 

ExternalAccessFailed=عدم بدست آوردنه اطلاعات اکانت شما
ExternalAccessDenied=بخش بشتيباني غير قابل دسترس ميباشد

ModuleCheckError=خطا در بررسي برنامه درخواستي:

[FCSPErrors]
1=خطا در عنوان ارسالي به بخش خدمات مشتري    به آدرس ايميل حمايت کننده باکس کزارش دهيد
2=خطا در بسته ارسالي به بخش خدمات مشتري   به آدرس ايميل حمايت کننده باکس کزارش دهيد
3=خطا در فرمان فرستاده شده به سرور   به آدرس ايميل حمايت کننده باکس کزارش دهيد
4=خطار در ارسال فرمان به سرور   به آدرس ايميل حمايت کننده باکس کزارش دهيد 
5=خطا در تاييديه! و يا عدم صدور مجوز براي ثبت نام
6=اکانت شما معلق شد  هشدارهاي قبلي را بخوانيد و  به آدرس ايميل حمايت کننده باکس کزارش دهيد 
7=نيازي به عمليات فعالسازي نميباشد چنانچه در اجراي نرم افزار مشکل داريد   به آدرس ايميل حمايت کننده باکس کزارش دهيد
8=شناسايي اطلاعات باکس اندکي ايراد دارد
9=خطا در اطلاعات فعالسازي شما   به آدرس ايميل حمايت کننده باکس کزارش دهيد
10=تاريخ فعالسازي شما اتمام يافته  به آدرس ايميل حمايت کننده باکس کزارش دهيد
11=خطا در سرور باکس   به آدرس ايميل حمايت کننده باکس کزارش دهيد
12=سرور موقطآ قطع ميباشد  20 دقيقه بعد سعي نماييد

13=اکانت شما غير فعال شده است   به آدرس ايميل حمايت کننده باکس کزارش دهيد
14=اکانت شما فعال نيست   به آدرس ايميل حمايت کننده باکس کزارش دهيد
15=بررسي يکسان سازي باکس با خطا روبرو شد  مجدد سعي نماييد

16=خطا در تاييد اطلاعات باکس  مجدد سعي نماييد
17=خطا در شناسايي اطلاعات باکس  مجدد سعي نماييد
18=خطا در شناسايي اطلاعات باکس  مجدد سعي نماييد
19=باکس به بروز رساني نياز ندارد

22=مشکل خود را به آدرس ايميل حمايت کننده باکس کزارش دهيد

32=اين باکس قبلآ ثبت شده است   به آدرس ايميل حمايت کننده باکس کزارش دهيد
33=اطلاعات ثبت باکس ايراد دارد   به آدرس ايميل حمايت کننده باکس کزارش دهيد

36=اين باکس قبلآ ثبت شده است!
37=خطا در سرور ديتا بيس   به آدرس ايميل حمايت کننده باکس کزارش دهيد

48=شناسايي اطلاعات باکس اندکي ايراد دارد   به آدرس ايميل حمايت کننده باکس کزارش دهيد
49=شناسايي اطلاعات باکس اندکي ايراد دارد   به آدرس ايميل حمايت کننده باکس کزارش دهيد

51=عدم تناسب در اطلاعات باکس و ديتا بيس   شماره ارور 1   به آدرس ايميل حمايت کننده باکس کزارش دهيد
52=عدم تناسب در اطلاعات باکس و ديتا بيس   شماره ارور 1   به آدرس ايميل حمايت کننده باکس کزارش دهيد

64=ايراد در ديتابيس   به آدرس ايميل حمايت کننده باکس کزارش دهيد

65=سريال باکس موجود نيست   به آدرس ايميل حمايت کننده باکس کزارش دهيد 
66=سريال باکس استباه است   به آدرس ايميل حمايت کننده باکس کزارش دهيد
67=ساختار باکس ايراد دارد   به آدرس ايميل حمايت کننده باکس کزارش دهيد 
68=سريال باکس ثبت شده است   به آدرس ايميل حمايت کننده باکس کزارش دهيد
69=شاخص باکس ايراد دارد   به آدرس ايميل حمايت کننده باکس کزارش دهيد
70=اين اختيار قبلآ فعال شده است   به آدرس ايميل حمايت کننده باکس کزارش دهيد

80=سرور مشغول است   مجددآ سعي نماييد

[Upgrade stage messages]
LocatingServer=در حال شناسايي سرور
ServerAddressFound=سرور  اينفينيتي شناسايي شد
ServerPortFound=انتقال به سرور انجام شد
ServerFound=شناسايي سرور
ConnectingToServer=در حال اتصال به سرور
ConnectedToServer=ارتباط با سرور با موفقيت انجام شد
AuthenticatingOnServer=در حال تاييد اعتبار باکس
AuthenticatedOnServer=تاييد اعتبار انجام شد
CheckingClientVersion=بررسي نسخه برنامه دانگل منيجر
CheckedClientVersion=برنامه دانگل منيجر شما بروز ميباشد 
SecuringSession=در حال ايمن  نمودن مراحل بروزرساني
SessionSecured=ايمن سازي انجام شد
CardServiceStage1Started=... در حال سرويس مرحله اول کارت
CardServiceStage1Completed=مرحله اول خاتمه يافت
CardServiceStage2Started=... در حال سرويس مرحله دوم کارت
CardServiceStage2Completed= اين قسمت نيز خاتمه يافت
UpgradingDongle=...در حال بروز رساني باکس
AppletUpgraded=اتمام بروز رساني
DongleUpgraded=عمليات موفقيت آميز بود

CheckingIdentification=...در حال بررسي مشخصات باکس
CheckedIdentification=مشخصات باکس بررسي شد
CheckingFinalizing=شناسايي انجام شد و شروع مرحله پاياني
CheckedFinalizing=عمليات موفقيت آميز بود

ExternalDataReceived=اطلاعات اکانت شما محاسبه شد

[ModuleManage]
ModuleActivationStarted=...در حال فعال سازي 
ModuleActivated=فعالسازي اتمام يافت